/* Context Menu */
"Circle" = "Circulo";

/* Context Menu
   undo */
"Draw Circle" = "Dibujar un Circulo";

/* Context Menu */
"Draw Rect" = "Dibujar un Rectángulo";

/* undo */
"Draw Rectangle" = "Dibujar un Rectángulo";

/* Title of the Primitives tool */
"Primitives" = "Primitivos";

/* Context Menu */
"Rectangle" = "Rectángulo";

